-S 0  -X RUN  -Q 0 -L 4   134 400
-S 0  -X RUN  -Q 0 -L 4   127 400
-S 0  -X RUN  -Q 0 -L 4   123 400
-S 1  -X RUN  -Q 1 -L 2   70 300
-S 1  -X RUN  -Q 1 -L 2   60 175
-S 2  -X RUN  -Q 2 -L 1   52 175
-S 2  -X RUN  -Q 2 -L 1   43 175
-S 2  -X RUN  -Q 3 -L 1   41 250
-S 2  -X RUN  -Q 3 -L 1   39 150
-S 3  37 250
-S 3  32 125
-S 3  25 200
-S 3  22 175
-S 3  22 200
-S 3  16 200
-S 3  13 125
-S 3  9 200
